| AOMedia AV1 Codec

Data Fields
aom_s_frame_info Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Decoder

Structure to hold information about S_FRAME. More...

`#include <aomdx.h>`

## Data Fields
int | is_s_frame
int | is_s_frame_at_altref

## Detailed Description

Structure to hold information about S_FRAME.

Defines a structure to hold a information regarding S_FRAME and its position.

## Field Documentation

## ◆ is_s_frame

int aom_s_frame_info::is_s_frame

Indicates if current frame is S_FRAME

## ◆ is_s_frame_at_altref

int aom_s_frame_info::is_s_frame_at_altref

Indicates if current S_FRAME is present at ALTREF frame

The documentation for this struct was generated from the following file:

- aom/aomdx.h